/* .et_pb_pagebuilder_layout #tribe-events {
margin: 5%;
max-width: 1200px;
padding: 0 5%;
} */

.et-fb-module-upsell-button,
.et-cloud-toggle,
.et-cloud-app__upsell,
.et-fb-ai-options-button,
.et-fb-settings-option-ai__button,
.et-ai-app,
.et-fb-layout-creation-card__accent-dark-blue
 {
    display:none!important;
}

.pbx-modal-bg .pbx-modal {
    position: absolute;
    min-width: 300px;
    left: 50%;
    top: 33%;
    transform: translate(-50%, -50%);
}

.pbx-body {
    height: 33vh;
    overflow: scroll;
}

